        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RORAHD__genmod
          INTERFACE 
            FUNCTION RORAHD(T,X,H0,TRAN,SY,A) RESULT(RORAHD_0)
              REAL(KIND=8) :: T
              REAL(KIND=8) :: X
              REAL(KIND=8) :: H0
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: SY
              REAL(KIND=8) :: A
              REAL(KIND=8) :: RORAHD_0
            END FUNCTION RORAHD
          END INTERFACE 
        END MODULE RORAHD__genmod
